<?php

define('DIR', __DIR__);

/*=============================================
Depurar errores
=============================================*/

// ini_set("display_errors", 1);
// ini_set("log_errors", 1);
ini_set("error_log", DIR . "/php_error.log");

require_once "models/Operations.php";
require_once "models/Version.model.php";
require_once "models/globalFunctions.php";
// require_once "controllers/users.controller.php";
require_once "controllers/template.controller.php";
require_once "vendor/autoload.php";

/*=============================================
Template
=============================================*/

$index = new TemplateController();
$index->index();
